﻿
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual C++ Express 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ds_ImgBeamAnalyzer", "ds_ImgBeamAnalyzer.vcproj", "{77B80930-E2DD-4D99-B5C0-BBA8D65C88F6}"
	ProjectSection(ProjectDependencies) = postProject
		{EA6E513D-1153-4FA3-90BA-0C5CD0BB8FAB} = {EA6E513D-1153-4FA3-90BA-0C5CD0BB8FAB}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ImgBeamAnalyzer_DLL", "ImgBeamAnalyzer_DLL.vcproj", "{EA6E513D-1153-4FA3-90BA-0C5CD0BB8FAB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{77B80930-E2DD-4D99-B5C0-BBA8D65C88F6}.Debug|Win32.ActiveCfg = Debug|Win32
		{77B80930-E2DD-4D99-B5C0-BBA8D65C88F6}.Debug|Win32.Build.0 = Debug|Win32
		{77B80930-E2DD-4D99-B5C0-BBA8D65C88F6}.Release|Win32.ActiveCfg = Release|Win32
		{77B80930-E2DD-4D99-B5C0-BBA8D65C88F6}.Release|Win32.Build.0 = Release|Win32
		{EA6E513D-1153-4FA3-90BA-0C5CD0BB8FAB}.Debug|Win32.ActiveCfg = Debug|Win32
		{EA6E513D-1153-4FA3-90BA-0C5CD0BB8FAB}.Debug|Win32.Build.0 = Debug|Win32
		{EA6E513D-1153-4FA3-90BA-0C5CD0BB8FAB}.Release|Win32.ActiveCfg = Release|Win32
		{EA6E513D-1153-4FA3-90BA-0C5CD0BB8FAB}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
